Package Details: wildfly-devel 10.1.0.Final-1

Git Clone URL: https://aur.archlinux.org/wildfly-devel.git (read-only)
Package Base: wildfly-devel
Description: Wildfly Application Server
Upstream URL: http://www.wildfly.org/
Licenses: LGPL
Submitter: d1x
Maintainer: d1x
Last Packager: d1x
Votes: 1
Popularity: 0.000000
First Submitted: 2014-05-30 00:17
Last Updated: 2016-08-21 20:50

Latest Comments

nstickney commented on 2017-10-10 21:12

A working PKGBUILD for 11.0.0.Final (since no development version is currently available) can be found here: https://pastebin.com/raw/Faj3c5zx

d1x commented on 2015-08-13 21:01

Sorry for a little late update. My wife had a birth (I have son now!) so I had different things to take care of :-)
I'm back, so I'm updating to 10.0.0.Beta1 and further updates will follow as usual

jamesan commented on 2015-08-10 23:02

The latest upstream dev release version is v10.0.0.Beta1.

d1x commented on 2014-09-22 06:42

From version 9.0.0.Alpha-1:
I moved the package from /usr/share to /opt (as it more suites the package type).
You should move your configuration (e.g. standalone.xml) or deployments to new directory.

Also configuration in /etc/profile.d/wildfly.sh was slightly changed.

d1x commented on 2014-06-01 14:03

Thanks, added conflicts clause. I'm a little unsure about provides. I believe it should be there for packages that are modified versions of original package. This is only different version of AS.

Anyway conflicts should be there as you pointed and I added it.

ilpianista commented on 2014-05-31 08:30

Please add:
provides=('wildfly')
conflicts=('wildfly')